Subject: Floating Gardens (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 2 May 1996 14:13:49 -0400 (EDT)

---------- Forwarded message ----------
Date: 01 May 96 15:22:00 -0800
From: FRANK DUNN <[email-masked]>
To: [email-masked]
Subject: Floating Gardens
 
Hi All

Adjoining my property I have a lot that is on a slough fed from the Columbia
river. I am looking for information on floating gardens that can produce
edible plants. I noticed that weeds grow quite well on my floating dock and
was wondering if anyone had any experience along this line of agriculture. 
It would seem that the nutrient factor is there along with the low saline
amount.
Semi hydroponics or what?

                             Frank Dunn
                       On The Columbia River
                      ~~~~~~~~~~~~~~~~~~~~~~~ 
... The Kayak Kid
___ Blue Wave/QWK v2.12